Bug 819141 - Thunderbird 12.0 Search Results Left Hand Column Font Too Small To Read
Thunderbird 12.0 Search Results Left Hand Column Font Too Small To Read
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
12
Unspecified Windows
unspecified Severity high
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 23:56 EDT by Louise C
Modified: 2012-05-07 03:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 03:16:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen dump of small font in search results (249.62 KB, image/jpeg)
2012-05-04 23:56 EDT, Louise C
no flags Details

  None (edit)
Description Louise C 2012-05-04 23:56:22 EDT
Created attachment 582244 [details]
Screen dump of small font in search results

Description of problem:
When doing a search in Thunderbird 12.0 the search results window opens up and the information in the lefthand blue column which contains "filters", "people", "folder", "account" and "tags" is displayed in such a tiny font that it is illegible.

Version-Release number of selected component (if applicable): 12.0


How reproducible:
Open up Thunderbird 12.0
Enter search criteria
Hit Enter


Steps to Reproduce:
1. Open up Thunderbird 12.0
2. Enter search criteria
3. Hit Enter
  
Actual results:
Lefthand column info in tiny font being illegible

Expected results:
Lefthand column info in legible font.

Additional info:
See screen print attached.
Comment 1 Louise C 2012-05-05 00:00:11 EDT
Of course Ctrl + will fix this but default font size way too small.
Comment 2 Martin Stransky 2012-05-07 03:16:44 EDT
Please file the bug at upstream bugzilla (bugzilla.mozilla.org). We don't ship or maintain the Windows version of Thunderbird.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.